@charset "UTF-8";
/* CSS Document */

/********** STANDARD RESET ON ALL BROWSERS TO ACT THE SAME **********/	
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset,img {border: 0; display: block;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style: inherit;font-weight: inherit;}
del,ins {text-decoration: none;}
li {list-style: none;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal; display:inline;}
q:before,q:after {content: '';}
abbr,acronym {border: 0;font-variant: normal;}
sup {vertical-align: baseline;}
sub {vertical-align: baseline;}
/*because legend doesn't inherit in IE */
legend {color: #000;}
input,button,textarea,select,optgroup,option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit; padding:1px;}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input,button,textarea,select {*font-size: 100%;}
textarea, input { outline: none; }

/********** GENERAL HTML STYLE **********/		


* {margin: 0;}

* html img {behavior:url(/iepngfix.htc);}

html, body {background: url(images/background-stripe.png) 0 0 repeat-x; background-color:#c1e1f2; font-family:Helvetica, Vverdana, sans-serif; text-align:justify; color:#31486e; line-height: 1.6em; padding: 0px; margin: 0px; height:100%; width:100%;  -webkit-font-smoothing: antialiased;}

@font-face {
	font-family: 'fishtexttitle';
	src: url('fonts/fishtexttitle.eot');
	src: local('☺'), url('fonts/fishtexttitle.woff') format('woff'), url('fonts/fishtexttitle.ttf') format('truetype'), url('fonts/fishtexttitle.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

a, a:link, a:visited {color:#0a9ad7;}
a:hover, a:hover:visited {color:#0a9ad7; text-decoration:underline; }

#allMainContent {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px; /* the bottom margin is the negative value of the footer's height */
	width:1024px;
	position: relative;
}

/*TOP NAV STYLING */

#mainHeadWithNav {width:100%; height:123px; background: url(images/fishtext-head-01.png) 0 0 no-repeat; display:block;}

#maskThisForIE { overflow:hidden; -webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; border-radius: 60px;  margin-top:29px; float:right;}

#manTopNavigationContainer { border: 1px solid #c87b16; background: rgb(240,197,65);
background: -moz-linear-gradient(top,  rgba(240,197,65,1) 0%, rgba(229,139,18,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,197,65,1)), color-stop(100%,rgba(229,139,18,1)));
background: -webkit-linear-gradient(top,  rgba(240,197,65,1) 0%,rgba(229,139,18,1) 100%);
background: -o-linear-gradient(top,  rgba(240,197,65,1) 0%,rgba(229,139,18,1) 100%);
background: -ms-linear-gradient(top,  rgba(240,197,65,1) 0%,rgba(229,139,18,1) 100%);
background: linear-gradient(to bottom,  rgba(240,197,65,1) 0%,rgba(229,139,18,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0c541', endColorstr='#e58b12',GradientType=0 );
-webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; border-radius: 60px; height:56px; width:585px; font-family:fishtexttitle, Helvetica, Vverdana, sans-serif;  text-shadow: 1px 2px 0 #ba7c15;
}

#manTopNavigationContainer ul {text-align:center; line-height: 53px;}
#manTopNavigationContainer li {list-style-type: none; display:inline; font-size:1.400em; color:#FFF; margin-left:8px; margin-right:8px; letter-spacing: -0.4px; vertical-align: middle;}
#manTopNavigationContainer li.selected { vertical-align:middle;}
#manTopNavigationContainer li.selected a, #manTopNavigationContainer li.selected a:link, #manTopNavigationContainer li.selected a:visited, #manTopNavigationContainer li.selected a:hover, #manTopNavigationContainer li.selected a:hover:visited  {font-size:1.300em; color:#fff6c4; word-spacing: -8px; }
#manTopNavigationContainer li a, #manTopNavigationContainer li a:link, #manTopNavigationContainer li a:visited {color:#FFF; text-decoration:none; cursor:pointer;
	-webkit-transition: all 0.32s ease-in-out;
   	-moz-transition:    all 0.32s ease-in-out;
   	-ms-transition:     all 0.32s ease-in-out;
   	-o-transition:      all 0.32s ease-in-out;
	top: 0px; 
   	left: 0px; 
}
#manTopNavigationContainer li a:hover, #manTopNavigationContainer li a:hover:visited {color:#fff6c4; text-decoration:none; cursor:pointer;
   position: relative; top: -3px; left: -3px; 
   text-shadow: 1px 1px #c4740b, 
                2px 2px #c4740b, 
                3px 3px #c4740b;
   -webkit-transform: scale(1.1); 
   -moz-transform:    scale(1.1);
   -ms-transform:     scale(1.1); 
   -o-transform:      scale(1.1);
   }

#topFloatingClouds {width:419px; height:90px; background: url(images/top-clouds.png) 0 0 no-repeat; display:block; position:absolute; float:right; top: 70px; margin-left: 600px;}

#bbcClickLaunch {cursor: pointer;display: block;height: 30px;margin-left: 100px;position: absolute;top: 120px;width: 266px;}

.onTheLeft {float:left; margin-left:70px; clear:left;}
.onTheRight {float:right; margin-right:70px; clear:right;}
.inTheCentre { margin-left:auto; margin-right:auto; display:block !important;}

/* Home Page */

#topHomeText {width:258px; height:236px; background: url(images/fishtext-head-home-text-01.png) 0 0 no-repeat; display:block; position:absolute; right:0px; top: 162px; }
#topPhonesInSand {width:457px; height:163px; background: url(images/fishtext-head-home-phones-01.png) 0 0 no-repeat; display:block; position:absolute; float:right; top: 70px; top: 300px; left:345px;}

#mainHomeHeadBanner2 {width:100%; height:110px; background: url(images/fishtext-head-02.png) 0 0 no-repeat; display:block;}
#mainHomeHeadBanner3 {width:100%; height:90px; background: url(images/fishtext-head-03.png) 0 0 no-repeat; display:block;}
#mainHomeHeadBanner4 {width:100%; height:90px; background: url(images/fishtext-head-04.png) 0 0 no-repeat; display:block;}
#mainHomeHeadBanner5 {width:100%; height:95px; background: url(images/fishtext-head-05.png) 0 0 no-repeat; display:block;}

#pricingTablePreview table {border: 0 none; margin: 5px 0 0; padding: 0; width: 100%;}
#pricingTablePreview table td {text-align:left; font-size: 0.80em; color:#FFF; height:25px; width: 50%; padding:5px 0px 5px 10px;}
#pricingTablePreview table td  span { width: 35px; display:inline-block;}
#pricingTablePreview table td.stripe {background-color:rgba(255,255,255,0.2);}
#pricingTablePreview table td img { display:inline; vertical-align: top;}

#characterTalkBubble {width:517px; height:254px; background: url(images/character-talk.png) 0 0 no-repeat; display:block; float:right;}
#characterTalkBubble #characterTalkBubbleInside {width:180px; height:108px; position:absolute;  margin-left: 43px;  margin-top: 40px;}
#characterTalkBubble #characterTalkBubbleInside div span {font-size:1.9em; color:#f5f5f5; font-family:fishtexttitle, Helvetica, Vverdana, sans-serif;}
#characterTalkBubble #characterTalkBubbleInside div span.orange{color:#f1c314;}
#characterTalkBubble #characterTalkBubbleInside div span.purple{color:#e6daf7;}
#characterTalkBubble #nextControl {text-transform:uppercase; color:#c1b7ed; font-size: 0.85em; text-decoration:none; bottom: 0; right: 3px; position:inherit; float: right;}
#characterTalkBubble #nextControl:hover {text-decoration:underline;}
#characterTalkBubble #previousControl {text-transform:uppercase; color:#c1b7ed; font-size: 0.85em; text-decoration:none; bottom: 0; position:inherit; float:left;}
#characterTalkBubble #previousControl:hover {text-decoration:underline;}
#characterTalkBubble #characterTalkBubbleInside div {letter-spacing: -1px; text-align:center; font-size:1.313em; color:#FFF; -webkit-text-shadow:  1px 1px 0px rgba(50, 50, 50, 0.33); -moz-text-shadow:    1px 1px 0px rgba(50, 50, 50, 0.33); text-shadow: 1px 1px 0px rgba(50, 50, 50, 0.33);}
.speechBubble { cursor:pointer;}

/* About Page */
#topAboutText {width:234px; height:219px; background: url(images/fishtext-head-savebig-text-01.png) 0 0 no-repeat; display:block; position:absolute; right:28px; top: 162px; }
#topAboutPig {width:219px; height:231px; background: url(images/fishtext-head-savebig-pig-01.png) 0 0 no-repeat; display:block; position:absolute; float:right; top: 271px; left: 539px;}

/* Help Page */
#topHelpText {width:321px; height:281px; background: url(images/fishtext-head-help-text-01.png) 0 0 no-repeat; display:block; position:absolute; right:16px; top: 154px; }
#topHelpDive {width:183px; height:198px; background: url(images/fishtext-head-dive-character-01.png) 0 0 no-repeat; display:block; position:absolute; float:right; top: 287px; left: 505px;}
#helpLinks {padding-left:19px; color:#c87b16;}
#helpLinks li {margin-top: 10px; list-style-type:disc;}
#helpLinks li a, #helpLinks li a:link, #helpLinks li a:visited  {	-webkit-transition: all 0.32s ease-in-out;
   	-moz-transition:    all 0.32s ease-in-out;
   	-ms-transition:     all 0.32s ease-in-out;
   	-o-transition:      all 0.32s ease-in-out;
	top: 0px; 
   	left: 0px;
	text-shadow: 1px 1px #d6ecf8;	
	}

#helpLinks li a:hover, #helpLinks li a:hover:visited {
   position: relative; top: -3px; left: 3px; 
   text-shadow: 1px 1px 2px #ffffff;
   }
#helpLinks li a span { font-weight:bold;}
	

/* Coverage */
#topCoverageText {width:223px; height:239px; background: url(images/fishtext-head-treasure-text-01.png) 0 0 no-repeat; display:block; position:absolute; right:46px; top: 156px; }
#topCoverageTreasure {width:293px; height:323px; background: url(images/fishtext-head-treasure-01.png) 0 0 no-repeat; display:block; position:absolute; float:right; top: 200px; left: 467px;}

#finalButtonHolder {display: table; width: 100%; margin: 0px; text-align:center;}
#finalButtonHolder button {display: inline-block; text-align: center; vertical-align: middle; margin-bottom: 5px; margin-top: 5px;}

form #checkPriceCoverageContainer p { position:relative;  margin: 10px auto; display:block; background-color:#d3f0fe; width: 347px; height:40px; border-radius:7px; padding:5px;}
#checkPriceCoverageContainer label  { position:absolute; top:0; left:0; font-size:1em; padding-left: 23px; padding-top: 14px; color:#8a8a8a;}
form p br {display: none;}
form #checkPriceCoverageContainer p.notTop { margin-top:6px;}

#errorMessage {color:#ff4c0e; font-size: 1.1em; font-weight:bold; text-align: center; margin-top:10px;}
#errorMessage a, #errorMessage a:link, #errorMessage a:visited {text-decoration: none;}
#errorMessage a:hover, #errorMessage a:hover:visited {text-decoration:underline;}

#checkPriceCoverageContainer .generalTextBox {
	background: rgb(255,247,228);
	background: -moz-linear-gradient(top,  rgba(255,247,228,1) 0%, rgba(255,246,226,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,247,228,1)), color-stop(100%,rgba(255,246,226,1)));
	background: -webkit-linear-gradient(top,  rgba(255,247,228,1) 0%,rgba(255,246,226,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,247,228,1) 0%,rgba(255,246,226,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,247,228,1) 0%,rgba(255,246,226,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,247,228,1) 0%,rgba(255,246,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7e4', endColorstr='#fff6e2',GradientType=0 );
	font-size:1em; border-left:1px solid #d2ccbc; border-top:1px solid #948f84; -moz-box-shadow: inset 3px 3px 0px #ede6d4; -webkit-box-shadow: inset 3px 3px 0px #ede6d4; box-shadow: inset 3px 3px 0px #ede6d4; border-radius:5px;  height:25px; width:314px; padding:7px 15px 4px 15px; vertical-align:middle;color :#4a2900;
}

#checkPriceCoverageContainer .generalTextBox.errorInput {
background-image: linear-gradient(bottom, rgb(252,205,205) 0%, rgb(255,242,242) 100%);
background-image: -o-linear-gradient(bottom, rgb(252,205,205) 0%, rgb(255,242,242) 100%);
background-image: -moz-linear-gradient(bottom, rgb(252,205,205) 0%, rgb(255,242,242) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(252,205,205) 0%, rgb(255,242,242) 100%);
background-image: -ms-linear-gradient(bottom, rgb(252,205,205) 0%, rgb(255,242,242) 100%);
-moz-box-shadow: inset 3px 3px 0px #fbd8d8 !important; -webkit-box-shadow: inset 3px 3px 0px #fbd8d8 !important; box-shadow: inset 3px 3px 0px #fbd8d8 !important;}

#checkPriceCoverageContainer .generalCheckBox {height: 40px; line-height: 40px; margin-left: 10px; vertical-align: middle;}

textarea, input { outline: none; }
label {cursor:text;}

button.generalOrange {
	-moz-box-shadow:inset 0px 1px 0px 0px #fceaca;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fceaca;
	box-shadow:inset 0px 1px 0px 0px #fceaca;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab300), color-stop(1, #ea8500) );
	background:-moz-linear-gradient( center top, #fab300 5%, #ea8500 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fab300', endColorstr='#ea8500');
	background-color:#fab300;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ca7d00;
	display:inline-block;
	color:#ffffff;
	font-family:fishtexttitle, Helvetica, Vverdana, sans-serif;
	font-size:1.70em;
	line-height:20px;
	padding:10px 15px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #a45a00;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	cursor:pointer;
	width:355px;
}button.generalOrange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ea8500), color-stop(1, #fab300) );
	background:-moz-linear-gradient( center top, #ea8500 5%, #fab300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea8500', endColorstr='#fab300');
	background-color:#ea8500;
}button.generalOrange:active {
	position:relative;
	top:1px;
}

button.generalPurple {
	-moz-box-shadow:inset 0px 1px 0px 0px #e6cafc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e6cafc;
	box-shadow:inset 0px 1px 0px 0px #e6cafc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8d57e4), color-stop(1, #6a30c2) );
	background:-moz-linear-gradient( center top, #8d57e4 5%, #6a30c2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d57e4', endColorstr='#6a30c2');
	background-color:#8d57e4;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #7041b7;
	display:inline-block;
	color:#ffffff;
	font-family:fishtexttitle, Helvetica, Vverdana, sans-serif;
	font-size:1.70em;
	line-height:20px;
	padding:10px 15px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #8628ce;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	cursor:pointer;
	width:355px;
}button.generalPurple:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6a30c2), color-stop(1, #8d57e4) );
	background:-moz-linear-gradient( center top, #6a30c2 5%, #8d57e4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a30c2', endColorstr='#8d57e4');
	background-color:#6a30c2;
}button.generalPurple:active {
	position:relative;
	top:1px;
}

button.generalOrange span, button.generalPurple span {opacity:0.6; font-size:0.7em; display:block; font-weight:normal; line-height:20px; }


/* Technology */
#topTechnologyText  {width:244px; height:200px; background: url(images/fishtext-head-tech-text-01.png) 0 0 no-repeat; display:block; position:absolute; right:53px; top: 164px; }
#topTechCharacter {width:189px; height:313px; background: url(images/fishtext-head-tech-character-01.png) 0 0 no-repeat; display:block; position:absolute; float:right; top: 136px; left: 522px;}

/* COUNTRY SPECIFIC HEAD IMAGES */

.graphicUK {width:251px; height:107px; background: url(images/fishtext-head-flag-uk.png) 0 0 no-repeat; display:block; position:absolute; top: 199px; left: 192px;}
.graphicUSA {width:251px; height:120px; background: url(images/fishtext-head-flag-usa.png) 0 0 no-repeat; display:block; position:absolute; top: 199px; left: 187px;}
.graphicMY {width:251px; height:120px; background: url(images/fishtext-head-flag-my.png) 0 0 no-repeat; display:block; position:absolute; top: 199px; left: 187px;}
.graphicDE {width:251px; height:120px; background: url(images/fishtext-head-flag-de.png) 0 0 no-repeat; display:block; position:absolute; top: 202px; left: 180px;}
.graphicIT {width:266px; height:120px; background: url(images/fishtext-head-flag-it.png) 0 0 no-repeat; display:block; position:absolute; top: 199px; left: 171px;}
.graphicES {width:287px; height:139px; background: url(images/fishtext-head-flag-es.png) 0 0 no-repeat; display:block; position:absolute; top: 199px; left: 173px;}
.graphicFR {width:266px; height:109px; background: url(images/fishtext-head-flag-fr.png) 0 0 no-repeat; display:block; position:absolute; top: 215px; left: 187px;}

/* TWITTER FEED */
#jstwitterBackground { background: rgb(241,207,65); border-right: 1px solid #E4A72C; width:406px; float: left;
background: -moz-linear-gradient(top,  rgba(241,207,65,1) 0%, rgba(246,209,83,1) 2%, rgba(246,202,49,1) 4%, rgba(231,157,13,1) 91%, rgba(218,166,35,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,207,65,1)), color-stop(2%,rgba(246,209,83,1)), color-stop(4%,rgba(246,202,49,1)), color-stop(91%,rgba(231,157,13,1)), color-stop(100%,rgba(218,166,35,1)));
background: -webkit-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -o-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -ms-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: linear-gradient(to bottom,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cf41', endColorstr='#daa623',GradientType=0 );}
#jstwitterBackground:hover , #facebookLogoContainer:hover, #twitterLogoContainer:hover, #fullJSTwitterFeedContainerClose:hover {background: rgb(247,210,121);
background: -moz-linear-gradient(top,  rgba(247,210,121,1) 1%, rgba(230,179,106,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(247,210,121,1)), color-stop(100%,rgba(230,179,106,1)));
background: -webkit-linear-gradient(top,  rgba(247,210,121,1) 1%,rgba(230,179,106,1) 100%);
background: -o-linear-gradient(top,  rgba(247,210,121,1) 1%,rgba(230,179,106,1) 100%);
background: -ms-linear-gradient(top,  rgba(247,210,121,1) 1%,rgba(230,179,106,1) 100%);
background: linear-gradient(to bottom,  rgba(247,210,121,1) 1%,rgba(230,179,106,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7d279', endColorstr='#e6b36a',GradientType=0 );
}
#jstwitterOuter {float: left; background: url(images/news-paper-icon.png) 5px 0 no-repeat;  height: 52px; position: relative; width: 406px;  margin-top: -10px; cursor:pointer; display:block;}
#jstwitterOuter .newsTitle {font-family: fishtexttitle, Helvetica, Vverdana, sans-serif; height: 30px; margin-left: 77px; color:#fff; font-size: 1.6em; text-shadow:1px 2px 0 #b68914; display: block; text-align:left; text-transform:uppercase; margin-top:4px;}
#firstTwitterLine { width: 320px; margin-left: 77px; color:#37353f; line-height:15px; letter-spacing: 0.6px; font-size: 0.95em; height: 15px; overflow:hidden;}
#firstTwitterLine span {color:#FFF; font-size:1.3em; text-shadow:1px 2px 0 #b68914; }
#fullJSTwitterFeedContainer {width:600px;color:#37353f; background: rgb(241,207,65); border: 1px solid #E4A72C;
background: -moz-linear-gradient(top,  rgba(241,207,65,1) 0%, rgba(246,209,83,1) 2%, rgba(246,202,49,1) 4%, rgba(231,157,13,1) 91%, rgba(218,166,35,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,207,65,1)), color-stop(2%,rgba(246,209,83,1)), color-stop(4%,rgba(246,202,49,1)), color-stop(91%,rgba(231,157,13,1)), color-stop(100%,rgba(218,166,35,1)));
background: -webkit-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -o-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -ms-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: linear-gradient(to bottom,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cf41', endColorstr='#daa623',GradientType=0 );  margin-top: -460px; margin-left: auto; margin-right: auto; box-shadow:0 0 6px #84530e; position: relative;}
#fullJSTwitterFeed {height: 360px; margin: 20px; overflow: auto; background: url(images/box-container-background.png) bottom right repeat; padding-top: 15px;}
#fullJSTwitterFeed .tweet{ margin: 0 20px 15px; padding:0 0 15px 0;border-bottom:1px dotted #fee7be; color: #37353F; line-height: 18px;}
#fullJSTwitterFeed .tweet a{text-decoration:none;color:#fff;}
#fullJSTwitterFeed .tweet a:hover{text-decoration:underline;}
#fullJSTwitterFeed .tweet .time{font-size: 0.8em;font-style:italic;color:#666666;}
#fullJSTwitterFeedContainerClose {background: rgb(241,207,65); border: 1px solid #E4A72C;
background: -moz-linear-gradient(top,  rgba(241,207,65,1) 0%, rgba(246,209,83,1) 2%, rgba(246,202,49,1) 4%, rgba(231,157,13,1) 91%, rgba(218,166,35,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,207,65,1)), color-stop(2%,rgba(246,209,83,1)), color-stop(4%,rgba(246,202,49,1)), color-stop(91%,rgba(231,157,13,1)), color-stop(100%,rgba(218,166,35,1)));
background: -webkit-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -o-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -ms-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: linear-gradient(to bottom,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cf41', endColorstr='#daa623',GradientType=0 );
    border-radius: 6px 6px 0 0; color: #FFFFFF;cursor: pointer; font-size: 1.5em;height: 28px; line-height: 28px; position: absolute;  right: 5px; text-align: center; text-shadow: -1px 1px 3px #512992; top: -30px; width: 42px; box-shadow:-1px -1px 6px -2px #84530e;}

/* MAIN CALL TO ACTION BUTTONS */
.mainThreeButtonContainer {width: 422px; border-radius: 8px; color:#316f91; display: inline-block; margin-bottom: 28px;}
.mainSingleButtonContainer {width: 130px; display:inline-block; float:left; text-align:center; font-family: fishtexttitle, Helvetica, Vverdana, sans-serif; text-decoration:none; color:#FFF; text-shadow:1px 1px 0px #256f90; cursor:pointer;
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
 
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), color-stop(1, transparent), to(rgba(0,0,0,0)));
}
.mainSingleButtonContainer:hover {
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), color-stop(.8, transparent), to(rgba(0,0,0,0.2)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,3);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,3);
  box-shadow: 0px 0px 20px rgba(255,255,255,3);	
	}
.mainSingleButtonContainer .buttonTop {height:37px; font-size:1.438em; line-height: 40px; border-radius:10px 10px 0px 0px; text-shadow: -1px 1px 3px #134D69; box-shadow:1px 1px 2px #676767;}
body > .mainSingleButtonContainer .buttonTop:first-letter { font-size:1.650em; }
.mainSingleButtonContainer .buttonMiddle{width:100%; height:63px;}
.mainSingleButtonContainer .buttonBottom {height:67px; text-transform:uppercase; border-radius:0px 0px 10px 10px; line-height: 100%; box-shadow:1px 1px 2px #676767;}
.strapLine {width:100%; background: url(images/box-container-background.png) bottom right repeat; padding-top:3px; padding-bottom:3px; display:inline-block; line-height: 15px; margin-top: 13px}
.strapLine span {font-size:0.688em; vertical-align: text-top; font-family: Helvetica; font-size: 0.75em; margin-left: 2px; margin-right: 2px;}

.mainSingleButtonContainer a, .mainSingleButtonContainer a:link, .mainSingleButtonContainer a:visited, .mainSingleButtonContainer a:hover, .mainSingleButtonContainer a:hover:visited {color:#FFF; text-decoration:none; display:block;}

.downloadBTN .strapLine {margin-top: 20px}
.registerBTN .strapLine {margin-top: 0px}

.loginBTN .buttonTop {text-shadow:-1px 1px 3px #134D69;}
.loginBTN .buttonTop, .loginBTN .buttonBottom  {border:1px solid #4189b7; background: rgb(87,193,228);
background: -moz-linear-gradient(top,  rgba(87,193,228,1) 0%, rgba(148,209,233,1) 2%, rgba(87,193,228,1) 3%, rgba(54,145,194,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,193,228,1)), color-stop(2%,rgba(148,209,233,1)), color-stop(3%,rgba(87,193,228,1)), color-stop(100%,rgba(54,145,194,1)));
background: -webkit-linear-gradient(top,  rgba(87,193,228,1) 0%,rgba(148,209,233,1) 2%,rgba(87,193,228,1) 3%,rgba(54,145,194,1) 100%);
background: -o-linear-gradient(top,  rgba(87,193,228,1) 0%,rgba(148,209,233,1) 2%,rgba(87,193,228,1) 3%,rgba(54,145,194,1) 100%);
background: -ms-linear-gradient(top,  rgba(87,193,228,1) 0%,rgba(148,209,233,1) 2%,rgba(87,193,228,1) 3%,rgba(54,145,194,1) 100%);
background: linear-gradient(to bottom,  rgba(87,193,228,1) 0%,rgba(148,209,233,1) 2%,rgba(87,193,228,1) 3%,rgba(54,145,194,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57c1e4', endColorstr='#3691c2',GradientType=0 );
}
.loginBTN .buttonMiddle {background: url(images/btn-login.png) 0 0 no-repeat;}

.downloadBTN .buttonTop {text-shadow:-1px 1px 3px #835912;}
.downloadBTN .buttonTop, .downloadBTN .buttonBottom {border:1px solid #c87b16; background: rgb(245,194,57);
background: -moz-linear-gradient(top,  rgba(245,194,57,1) 0%, rgba(248,212,131,1) 2%, rgba(245,194,57,1) 4%, rgba(229,140,19,1) 98%, rgba(218,150,35,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,194,57,1)), color-stop(2%,rgba(248,212,131,1)), color-stop(4%,rgba(245,194,57,1)), color-stop(98%,rgba(229,140,19,1)), color-stop(100%,rgba(218,150,35,1)));
background: -webkit-linear-gradient(top,  rgba(245,194,57,1) 0%,rgba(248,212,131,1) 2%,rgba(245,194,57,1) 4%,rgba(229,140,19,1) 98%,rgba(218,150,35,1) 100%);
background: -o-linear-gradient(top,  rgba(245,194,57,1) 0%,rgba(248,212,131,1) 2%,rgba(245,194,57,1) 4%,rgba(229,140,19,1) 98%,rgba(218,150,35,1) 100%);
background: -ms-linear-gradient(top,  rgba(245,194,57,1) 0%,rgba(248,212,131,1) 2%,rgba(245,194,57,1) 4%,rgba(229,140,19,1) 98%,rgba(218,150,35,1) 100%);
background: linear-gradient(to bottom,  rgba(245,194,57,1) 0%,rgba(248,212,131,1) 2%,rgba(245,194,57,1) 4%,rgba(229,140,19,1) 98%,rgba(218,150,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c239', endColorstr='#da9623',GradientType=0 );
}
.downloadBTN .buttonMiddle {background: url(images/btn-download.png) 0 0 no-repeat;}

.registerBTN .buttonTop {text-shadow:-1px 1px 3px #512992;}
.mainSingleButtonContainer.registerBTN .buttonBottom {padding-top: 7px; height:60px}
.registerBTN .buttonTop, .registerBTN .buttonBottom {border:1px solid #7041b7; background: rgb(141,87,228);
background: -moz-linear-gradient(top,  rgba(141,87,228,1) 0%, rgba(175,138,234,1) 1%, rgba(141,87,228,1) 3%, rgba(107,48,194,1) 98%, rgba(112,65,183,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,87,228,1)), color-stop(1%,rgba(175,138,234,1)), color-stop(3%,rgba(141,87,228,1)), color-stop(98%,rgba(107,48,194,1)), color-stop(100%,rgba(112,65,183,1)));
background: -webkit-linear-gradient(top,  rgba(141,87,228,1) 0%,rgba(175,138,234,1) 1%,rgba(141,87,228,1) 3%,rgba(107,48,194,1) 98%,rgba(112,65,183,1) 100%);
background: -o-linear-gradient(top,  rgba(141,87,228,1) 0%,rgba(175,138,234,1) 1%,rgba(141,87,228,1) 3%,rgba(107,48,194,1) 98%,rgba(112,65,183,1) 100%);
background: -ms-linear-gradient(top,  rgba(141,87,228,1) 0%,rgba(175,138,234,1) 1%,rgba(141,87,228,1) 3%,rgba(107,48,194,1) 98%,rgba(112,65,183,1) 100%);
background: linear-gradient(to bottom,  rgba(141,87,228,1) 0%,rgba(175,138,234,1) 1%,rgba(141,87,228,1) 3%,rgba(107,48,194,1) 98%,rgba(112,65,183,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d57e4', endColorstr='#7041b7',GradientType=0 );
}
.registerBTN .buttonMiddle {background: url(images/btn-register.png) 0 0 no-repeat;}

.mainThreeButtonContainer .downloadBTN {margin-left:16px; margin-right:16px;}

/* FOOTER STYLING */

#footer, .push {height: 80px; /* .push must be the same height as .footer */}

#footer {position: relative; z-index: 1;}

#footer #mainFooterContainer {border-top:solid #c87b16 1px; border-bottom:solid #c87b16 1px; -webkit-box-shadow: 0px -4px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:    0px -4px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px -4px 0px rgba(0, 0, 0, 0.1);
background: rgb(240,197,65);
background: -moz-linear-gradient(top,  rgba(240,197,65,1) 0%, rgba(229,134,14,1) 94%, rgba(225,143,25,1) 97%, rgba(218,150,35,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,197,65,1)), color-stop(94%,rgba(229,134,14,1)), color-stop(97%,rgba(225,143,25,1)), color-stop(100%,rgba(218,150,35,1)));
background: -webkit-linear-gradient(top,  rgba(240,197,65,1) 0%,rgba(229,134,14,1) 94%,rgba(225,143,25,1) 97%,rgba(218,150,35,1) 100%);
background: -o-linear-gradient(top,  rgba(240,197,65,1) 0%,rgba(229,134,14,1) 94%,rgba(225,143,25,1) 97%,rgba(218,150,35,1) 100%);
background: -ms-linear-gradient(top,  rgba(240,197,65,1) 0%,rgba(229,134,14,1) 94%,rgba(225,143,25,1) 97%,rgba(218,150,35,1) 100%);
background: linear-gradient(to bottom,  rgba(240,197,65,1) 0%,rgba(229,134,14,1) 94%,rgba(225,143,25,1) 97%,rgba(218,150,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0c541', endColorstr='#da9623',GradientType=0 );
position: absolute; bottom: 0; left: 0; width: 100%; min-width:1024px; height: 42px;
}

#mainFooterContainerInner  {width:930px; margin-right:auto; margin-left:auto; font-size:0.813em; color:#fff; vertical-align:middle; line-height:42px; letter-spacing: 0.3px;}
#mainFooterContainerInner #footerLinkHolder {width:390px; float:left;}
#mainFooterContainerInner a, #mainFooterContainerInner a:link, #mainFooterContainerInner a:visited {color:#fff; text-decoration:none;}
#mainFooterContainerInner a:hover, #mainFooterContainerInner a:hover:visited {color:#fff; text-decoration:underline;}

#twitterLogoContainer {float:left; width:62px; border-left:1px solid #e4a72c; height:42px; background: rgb(241,207,65);
background: -moz-linear-gradient(top,  rgba(241,207,65,1) 0%, rgba(246,209,83,1) 2%, rgba(246,202,49,1) 4%, rgba(231,157,13,1) 91%, rgba(218,166,35,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,207,65,1)), color-stop(2%,rgba(246,209,83,1)), color-stop(4%,rgba(246,202,49,1)), color-stop(91%,rgba(231,157,13,1)), color-stop(100%,rgba(218,166,35,1)));
background: -webkit-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -o-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: -ms-linear-gradient(top,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
background: linear-gradient(to bottom,  rgba(241,207,65,1) 0%,rgba(246,209,83,1) 2%,rgba(246,202,49,1) 4%,rgba(231,157,13,1) 91%,rgba(218,166,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cf41', endColorstr='#daa623',GradientType=0 );
}
#twitterLogoContainer img {width:30px; margin-left:auto; margin-right:auto;  margin-top: 6px; -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.1); box-shadow:1px 1px 3px rgba(0, 0, 0, 0.1);}
#facebookLogoContainer {float:left; border-left:1px solid #e4a72c; border-right:1px solid #e4a72c; width:62px; height:42px; }
#facebookLogoContainer img {width:30px; margin-left:auto; margin-right:auto;  margin-top: 6px; -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);}

#facebookNotLoggedIn {background: url(images/facebook-add-icon.png) bottom left no-repeat; min-height: 76px; padding-left: 85px; margin-top: 10px;  margin-bottom: 10px; cursor:pointer;}
#facebookNotLoggedIn span {background: url(images/facebook-like.png) bottom right no-repeat; display: block; height: 33px; margin-top: -20px; margin-right: 6px;}
#facebookNotLoggedIn:hover {opacity:0.9;}

/* Main Information Content Boxes */

#mainCentralContent {margin-left:auto; margin-right:auto; overflow: auto; padding-top: 20px; margin-top:-20px;}

.informationContainer {width: 422px; padding:24px 24px 30px 24px; border:1px solid #d8edf6; border-radius: 8px; color:#316f91;display: inline-block; margin-bottom: 28px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  -ms-box-sizing:border-box;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255) transparent;
/* RGBa with 0.6 opacity */
background: rgba(255, 255, 255, 0.2);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20FFFFFF, endColorstr=#20FFFFFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#20FFFFFF, endColorstr=#20FFFFFF)";}
.informationContainer span {font-weight:bold; /*text-transform:uppercase;*/}
h2 {font-family: fishtexttitle, Helvetica, Vverdana, sans-serif; color:#fff; font-size: 2.2em; text-shadow:1px 2px 0 #95a4aa; display: block; line-height:36px; text-align:center;}
.informationContainer h2 {text-indent:38px; text-align:left; font-size:2.1em;}

.informationContainer.blue h2 {background: url(images/arrow-blue.png) 0 4px no-repeat;}
.informationContainer.purple h2 {background: url(images/arrow-purple.png) 0 4px no-repeat;}
.informationContainer.orange h2 {background: url(images/arrow-orange.png) 0 4px no-repeat;}

.informationContainer.blue {background: url(images/box-corner-blue.png) bottom right no-repeat, url(images/box-container-background.png) bottom right repeat;}
.informationContainer.purple {background: url(images/box-corner-purple.png) bottom right no-repeat, url(images/box-container-background.png) bottom right repeat;}
.informationContainer.orange {background: url(images/box-corner-orange.png) bottom right no-repeat, url(images/box-container-background.png) bottom right repeat;}

/* Facebook Styling */
#innerFacebookLikeContainer {margin-left:40px;}

/* Testimonials */
#testimonialText { font-size: 0.9em;font-style: italic;line-height: 1.5em;margin-left: 17px;margin-right: 28px;margin-top: 15px;}
#testimonialName { display:block; text-align:right;  margin-right: 45px;  margin-top: 10px;}

/*New Cookie Styling*/

#cookieOuterContainer {margin-left: auto; margin-right: auto; width: 700px;}

#cookieInnerContainer a, #cookieInnerContainer a:link, #cookieInnerContainer a:visited, #cookieInnerContainer a:hover, #cookieInnerContainer a:hover:visited {font-weight:normal; text-decoration:none;} 

#cookieInnerContainer {width:350px; height:150px; -webkit-border-top-left-radius: 35px;-webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; border:3px solid #FFF;
background: #ffffff; background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); background: linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
display:block; bottom: 0; position: fixed; z-index: 10;
-moz-box-shadow:    0px 0px 3px 0px #7a7a7a;
  -webkit-box-shadow: 0px 0px 3px 0px #7a7a7a;
  box-shadow:         0px 0px 3px 0px #7a7a7a; color:#404040; font-size: 12px !important; letter-spacing: -0.2px; line-height: 19px; text-align: justify;}
#cookieInnerContainer img {background-image:url(images/pop_cookie_icon.png); background-repeat:no-repeat; margin-top:15px; margin-left:15px; float:left; width:32px; height:32px; margin-right:10px;}
#cookieInnerContainer .popText { margin-top:13px; display:block;  margin-right:20px; margin-left:17px; margin-bottom:13px;}
#cookieInnerContainer .popText span { color:#152881; font-weight:bold;}
#cookieInnerContainer .popText span span { color:#f09200; font-weight:bold;} 
#cookieInnerContainer .popText a, #cookieInnerContainer .popText a:link, #cookieInnerContainer .popText a:visited, #cookieInnerContainer .popText a:hover, #cookieInnerContainer .popText a:hover:visited {font-weight:bold; text-decoration:underline; cursor:pointer; font-size:inherit !important;} 

.cookieFindOutMoreBTN {
			-moz-box-shadow:inset 0px 1px 0px 0px #fffad1;
			-webkit-box-shadow:inset 0px 1px 0px 0px #fffad1;
			box-shadow:inset 0px 1px 0px 0px #fffad1;
			background-color:#f8f2a9;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
			border-radius:2px;
			border:1px solid #e1d656;
			display:inline-block;
			color:#2f2301 !important;
			font-family:arial;
			font-size:12px;
			font-weight:normal;
			padding:6px 29px;
			text-decoration:none;
			text-shadow:1px 1px 0px #ffffff;
			margin-left:13px;
			margin-right:5px;
}
.cookieFindOutMoreBTN:hover {background-color:#faee87;}
.cookieFindOutMoreBTN:active {position:relative; top:1px;}

.cookieDismisssBTN {
			-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
			-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
			box-shadow:inset 0px 1px 0px 0px #d9fbbe;
			background-color:#c5ec6a;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
			border-radius:2px;
			border:1px solid #b0cf7a;
			display:inline-block;
			color:#404040 !important;
			font-family:arial;
			font-size:12px;
			font-weight:normal;
			padding:6px 29px;
			text-decoration:none;
			text-shadow:1px 1px 0px #e5f7c6;
}
.cookieDismisssBTN:hover {background-color:#a4e810;}
.cookieDismisssBTN:active {position:relative;top:1px;}

* html #cookieInnerContainer { 
	position: absolute;
}